prefix=/cygdrive/e/stefan/nbBuildDir/CoinAll/releases-1.6.0-with-lapack-BUILD-with-blas-BUILD
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: OsiSym
Description: COIN-OR Open Solver Interface for SYMPHONY
URL: https://projects.coin-or.org/Osi
Version: 5.4.3
Libs: -L${libdir} -lOsiSym
Cflags: -I${includedir}
Requires: osi symphony
